body{
	font-family: 'Source Sans Pro', sans-serif;
	margin: 0px;
	background: #579cd2; /* Old browsers */
	background: -moz-linear-gradient(top,  #579cd2 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#579cd2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #579cd2 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #579cd2 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #579cd2 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #579cd2 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#579cd2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	background-repeat: no-repeat;
	font-weight: 100;

}

.contact-form fieldset {border: none;}

.contact-form label {
    width:70px;
    /*float:left;*/
    line-height:24px;

}
.contact-form input {
    width:300px;
    margin-bottom:5px;
    line-height:18px;
    padding:2px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #CCC;
}
.contact-form textarea {
    width:300px;
    margin-bottom:5px;
    line-height:18px;
    padding:2px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #CCC;
}
.tooltip
{
   font-size:0px;
}

a img {outline : none;
	border:none;
	}

.item-page a {
	color:#377bb0;
	text-decoration: none;
}
.item-page a:hover{
	color:#70a30f;
	text-decoration: none;
}

a.pathway{
	text-decoration:none;
}


.suspended{
width: 100%;
height: 100%;
position: fixed;
z-index: 999;
background-color: black;
background-color: rgba(0, 0, 0, 0.90);


}

.suspended-text{
	color:red;
	font-weight:900;
	font-size:32px;
	text-align:center;
	margin-top:40px;

}

.suspended-text h1{
	color:red;
}



.search-box input {
border: none;
margin-left: 10px;
margin-top: 6px;
}

.search-box input:before{
	content: "423f2";
	padding:5px;
	width:20px;
	background-image: url(../images/publications.png);
}

blockquote{
	font-size: 1.5em;
}

blockquote:before {
	color: #99ca3c;
	content: open-quote;
	font-size: 4em;
	line-height: 0.1em;
	margin-right: 0.25em;
	vertical-align: -0.38em;
}

blockquote:after {
	color: #99ca3c;
	content: close-quote;
	font-size: 4em;
	line-height: 0.1em;
	margin-left: 0.25em;
	vertical-align: -0.48em;
}
blockquote p {
	display: inline;
}

h1, h2, h3, h4, h5 {
	color: #99ca3c;
	font-weight:700;
	border-bottom:0;
}

h1 {
	font-size: 2.2em;
	-webkit-margin-before: 0.83em;
	-webkit-margin-after: 0.4em;
}

h2 {
	font-size: 1.3em;
	-webkit-margin-before: 0.83em;
	/*-webkit-margin-after: 0.1em;*/
}

ul {
    list-style: none;
}

.tooltip{
	display:none;
}
.item-position {
	padding-right:15px;
}
table.category{
	width:100%;
}
.item-page ul li:before {
    color:#99ca3c;
    content: '» \0000a0\0000a0';
    /*font-size: 1.2em;*/
}
.item-title, .item-position, .item-phone{
	text-align: left;
	color:black;
	text-decoration: none;
}
th.item-title a, th.item-position a{
	color:black;
	text-decoration: none;
}
.blue-sidebar{
	background-color: #e5eff8;
	color: #549ad3;
	padding: 10px;
	font-size: 15px;
	margin-bottom: 20px
}

.blue-sidebar a{
	color: #549ad3;
    text-decoration: none;
    font-size: 15px;
}
.green-sidebar{
	background-color: #edf5df;
	color: #5f8c7f;
	padding: 10px;
	font-size: 15px;
	margin-bottom: 20px;
}

.green-sidebar a{
    color: #5f8c7f;
    text-decoration: none;
}

.blue-sidebar-header{
	background-color:  #549ad3;
	color:#e5eff8;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 4px;
	text-align: center;
	font-weight: normal;
	background-image: url(../images/publications.png);
	background-repeat: no-repeat;
	background-position-x: 157px;
	background-position-y: 5px;
}

.green-sidebar-header{
	background-color: #99ca3c;
	color:#edf5df;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 4px;
	text-align: center;
	font-weight: normal;
}

.header-wrapper{
	width:960px;
	margin-left: auto;
	margin-right: auto;
	min-height:234px;
	/*display: none;*/

}

.header-image{
	background-repeat: no-repeat;
	background-image: url(../images/background-620-234.png);
	position: relative;
	top:-20px;
	margin-left: auto;
	margin-right: auto;
	width:620px;
	height:234px;
	float: left;
	margin-right: 40px;
	position: relative;
	left: -170px;
	/*display:none;*/
}
.header-search{
	width: 254px;
float: right;
}

.search-box{
	width:250px;
	height:30px;
	border-radius: 10px;
	background-color: white;

	float: left;
	/*display: none;*/
}

.contact-box{
	width:250px;
	height:30px;
	margin-top: 124px;
	color:white;
	text-align:right;
}

.contact-box a{
	font-weight:normal;
	text-align:right;
	text-decoration:none;
	font-size:18px;
	color:white;
}

.wrapper{
	height:960px;
	width:100%;
	width: 100%;
	float: left;
}

.top-nav-wrapper{
	width: 960px;
	height:88px;
	margin-left: auto;
	margin-right: auto;

}
.top-nav{
	width:100%;
	float: left;
}

.top-nav ul{
	list-style: none;
	padding-left: 0px;
}
/*.top-nav li{
	padding: 10px 10px 10px 12px;
	background-color: #4085c6;
	color: white;
	display: inline-block;
	max-width: 135px;
	min-width: 125px;
	min-height: 50px;
	font-size: 18px;
	font-weight: 100;
	vertical-align: top;
	margin-right:0px;
	margin-left: 0px;
	transition: all 0.5s ease;
	transform: translateY(0px);
	border-bottom: 0px solid #99ca3c;
}*/
/*
.top-nav li {
	padding: 1% 1% 1% 1.2%;
	background-color: #4085c6;
	color: white;
	display: inline-block;
	width: 13.5%;

	min-height: 50px;
	font-size: 18px;
	font-weight: 100;
	vertical-align: top;
	margin-right: 0px;
	margin-left: 0px;
	transition: all 0.5s ease;
	transform: translateY(0px);
	border-bottom: 0px solid #99ca3c;
}*/

.top-nav li {
	/*padding: 1% 1% 1% 1%;
	background-color: #4085c6;
	color: white;
	display: inline-block;
	width: 14%;
	/* min-width: 12.5%; */
/*	min-height: 50px;
	font-size: 100%;
	font-weight: 100;
	vertical-align: top;
	margin-right: 0px;
	margin-left: 0px;
	transition: all 0.25s ease;
	transform: translateY(0px);
	border-bottom: 0px solid #99ca3c;
	word-wrap: break-word;*/
	background-color: #4085c6;
	}
.top-nav li a{}

li#item-135{
	margin-right:0px!important;
}



.top-nav li:hover{
	/*border-bottom: 10px solid #99ca3c;
	transition: all 0.25s ease;
	/*transform: translateY(-10px);*/
	/*height:60px;*/
	box-shadow: 0px 2px 6px rgba(0,0,0,0.26);

}
article.item-page img{
max-width:100%;
    height: auto;
}
.hero-banner{
	width: 960px;
	min-height: 255px;
	background-color: white;
	float: left;

}

.hero-banner img{
	max-width: 100%;
	height: auto;
}
.main-content-wrapper{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	/*margin-top: 40px;*/
	/*min-height: 500px;*/
	overflow: auto;
	box-shadow: 0px 0px 17px rgba(0,0,0,0.29);


}
.main-content{
	width: 100%;
	float: left;
	/*min-height: 500px;*/
	background-color: white;
	padding-bottom: 20px;

}
.main-content-right-sidebar-wrapper{
	width:690px;
	float: left;
	margin-right: 50px;
}
.main-content-right-sidebar{
	width:100%;
	float: left;
	margin-left: 20px;
}
.right-sidebar{
	padding-left: 18px;
	padding-right: 20px;
	width:180px;
	float: left;
	min-height: 300px;
	border-left: 1px solid #e1e1e1;
	margin-top: 20px;


}
.breadcrumbs{
	width:600px;
	height:30px;
	float: left;
	margin-left: 10px;
	color:#549ad3;
	margin-top:15px
}
.breadcrumbs a{
	color:#549ad3;
}
.lower-logos{
	width:920px;
	margin-left: 20px;
	padding-top: 10px;
	float: left;
	text-align: center;
	border-top:1px solid #e1e1e1;
	margin-top:20px;
}
.footer{
	height:100px;
	width:100%;
	background-color: #99ca3c;
	float: left;
}

.footer-wrapper{
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}
.footer-left{
	width:50%;
	float: left;
	color:white;
	font-size: 12px;
}

.footer-right{
	width:50%;
	float: right;
	color:white;
	font-size: 12px;
	margin-right:20px;
}

.footer a{color:white;}

.contact_column_wrapper{
	clear:both;
	min-height: 130px;
}

.contact_column {
	width:18%;
	padding-left:2%;
	float:left;
}

.latestnews{
	 list-style: none;
	 padding-left:0px;
	 /*margin-left:-20px;*/
	 /*-webkit-margin-before: 0em;
	 -webkit-margin-after: 0em;*/
	 /*-webkit-padding-start: 0px;*/
}

.latestnews a{
	text-decoration: none;
	color:#6798d0;
}

ul.latestnews li {
	margin-bottom:10px;
}

ul.latestnews li:before{
	 color: #579cd2;
    content: '• \0000a0';
    font-size: 15px;
}

.blue-sidebar a:hover{
	background-color: #549ad3;
	color:white;

}

.green-sidebar a:hover{
	background-color: #99ca3c;
	color:white;

}

@-moz-document url-prefix() {
  .top-nav li {



	}
   .blue-sidebar-header{
	   background-image: none;
   }
}
/* calendar styles */
div.dp-container{
	margin-top:30px;
} 
#dpcal-event-container h2{
border-bottom: 0px;
}

div#dpc-event-view.modal.hide, div#dpc-event-view-108.modal.hide {
	display:none;
}
/* end calendar styles*/ 

@media(max-width: 768px)

{
	.lower-logos{
	display:none;
	}

	.header-image{
		left: -137px;
	}
	.top-nav li {width: 14.2%;
		min-height: 52px;
	}


	.right-sidebar{
		padding-left: 20px;
		padding-right: 20px;
		width:160px;
		float: left;
		min-height: 300px;


	}
	.top-nav-wrapper{
		height:110px;
	}
	.top-nav-wrapper, .header-wrapper, .main-content-wrapper, .hero-banner {
	width: 768px}
	.top-nav li {
	width: auto;}

	.search-box {
	width: 250px;
	height: 30px;
	border-radius: 10px;
	background-color: white;
	margin-top: 0px;
	}
	.main-content-right-sidebar-wrapper {
	width: 515px;
	}
	.main-content-wrapper{
		width:768px;
	}
	.right-sidebar{
		width: 162px;
	}
	.hero-banner {
	min-height: 196px;
	}

	.header-search {
	width: 300px;
	float: left;
	position: relative;
	left: 479px;
	top: -107px;
	}

	.contact-box {
	 margin-top:0px;
	}

	.contact_column_wrapper{
		clear:both;
		min-height: 130px;
	}

	.contact_column {
		width:48%;
		padding-left:2%;
		float:left;
	}
}

@media(max-width: 420px) {

	.blue-sidebar-header{ background-image:none;}

	.breadcrumbs{
		margin-top: 6px;

		font-size: 12px;
	}
	.lower-logos{
		display:none;
	}

	.search-box {
		width: 300px;

	}

	.hero-banner {display:none;}

	.header-wrapper{

	}
	.item-page ul{
		padding-left:16px;
	}
	.header-search{
		top:-40px;
		left:0;
	}

	.header-image{
		width:455px;
	}

	.top-nav-wrapper, .header-wrapper, .main-content-wrapper, .hero-banner {
		width:300px;
	}
	.top-nav-wrapper {
	height: 40px;
	}

	.right-sidebar{
		width:260px;
	}
  .top-nav li{
	  font-size: 11px;
	  padding-top: 12px;
	  width: 100%;
		border-bottom: solid 2px #99ca3c;
		display: block;
		min-height: 28px;
  	}
		.main-content-wrapper{
			width:300px;
		}
		.main-content-right-sidebar {
			width: 260px;
		}
	.main-content-right-sidebar-wrapper {
	width: 300px;
	}
  	.header-image{
	 	left: -148px;
	  top: -73px;
	  transition: all 0.25s ease;

  	}
	.breadcrumbs {
	width: 280px;
	}

	 .search-box{
	 margin-top: 20px;
	 transition: all 0.25s ease;
	 }

  .footer{
	height:100px;
	width:100%;
	background-color: #99ca3c;
	float: left;
   }
   .contact_column_wrapper{
		clear:both;
		min-height: 130px;
	}

	.contact_column {
		width:100%;
		float:left;
		padding-bottom:15px;
	}



}
